@charset "UTF-8";

/*=====================================================================*/
/* hmlist */
/*=====================================================================*/

.hm_menu_check {/* チェックボックスを隠す */
  display: none;
}

@media screen and ( max-width:999px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
.hm_wrap {	display: inline-block;	}
}
@media screen and ( min-width:999px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
.hm_wrap {	display: none;	}
}

.hm_wrap {
	position :fixed;
	top :0;
	left :0;
	width :100%;
	padding :10px;
	z-index: 400;
}

.hm_title {/* ハンバーガーメニューオープン時の見出し */
	position: relative;
	color: #fff;
	display: inline-block;
	float: left;
	font-weight: 100;
	line-height: 30px;
	margin: 0 0 0 15px;
	opacity: 0;
	-webkit-transform: translate3d(0, -15px, 0);
	transform: translate3d(0, -15px, 0);
	-webkit-transition: -webkit-transform 0.6s, opacity 0.5s;
	transition: transform 0.6s, opacity 0.5s;
	z-index: 100;
	font-size: 13px;
}

/* ▽▽メニューボタン▽▽ */
.hm_btn {
	position: relative;
	width: 30px;
	height: 30px;
	cursor: pointer;
	display: block;
	float: left;
	z-index: 100;
}
.hm_btn::before {
	-webkit-box-shadow: #999 0 12px 0;
	box-shadow: #999 0 12px 0;
}
.hm_btn::after {
	bottom: 0;
}
.hm_btn::before,
.hm_btn::after {
	width: 30px;
	height: 6px;
	background: #999;
	display: block;
	content: '';
	position: absolute;
	-webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.2s 0.2s;
	transition: box-shadow 0.2s linear, transform 0.2s 0.2s;
}
/* △△メニューボタン△△ */

.hm_menu_wrap {
	width :100%;
	height :10000px;
	background-color: rgba( 0, 0, 0, 0.7 );
	position: absolute;
	left: -100%;
	top: 0;
	-webkit-transition: left 0.4s;
	transition: left 0.4s;
}

/* ▽▽開閉時のアニメーション▽▽ */
.hm_menu_check:checked ~ .hm_title {
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.hm_menu_check:checked ~ .hm_btn::before {
	-webkit-box-shadow: transparent 0 0 0;
	box-shadow: transparent 0 0 0;
	-webkit-transform: rotate(45deg) translate3d(6px, 11px, 0);
	transform: rotate(45deg) translate3d(6px, 11px, 0);
}
.hm_menu_check:checked ~ .hm_btn::after {
	-webkit-transform: rotate(-45deg) translate3d(6px, -11px, 0);
	transform: rotate(-45deg) translate3d(6px, -11px, 0);
}
.hm_menu_check:checked ~ .hm_menu_wrap {
	left: 0;
}

/* △△開閉時のアニメーション△△ */

/* ▽▽メニュー内のリストスタイル▽▽ */
.hm_list {
	list-style-type: none;
	margin: 50px 0 0;
	padding: 0;
}
.hm_list li a {
	color: #fff;
	display: block;
	overflow: hidden;
	padding: 8px 22px;
	position: relative;
	text-decoration: none;
	z-index: 1;
	font-size: 20px;
	border-bottom: dotted 1px #999;
}
.hm_list li a::before {/* aタグマウスオーバー時の背景 */
	background: #333;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 100%;
	left: 0;
	-webkit-transition: bottom 0.4s;
	transition: bottom 0.4s;
	z-index: -1;
}

.hm_list li a:hover::before {
	bottom: 0;
}
.hm_list li a:hover::after {
	opacity: 0.5;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/* メニュー内のリストスタイル△△ */
